Update an employee bank accountCopy Pageput https://api.gusto-demo.com/v1/employees/{employee_id}/bank_accounts/{bank_account_uuid}Updates an employee bank account. scope: employee_payment_methods:writePath Paramsemployee_idstringrequiredThe UUID of the employeebank_account_uuidstringrequiredThe UUID of the bank accountBody ParamsRequest body for creating or updating an employee bank account. Send these fields as top-level JSON keys (the API wraps them server-side).routing_numberstringrequiredThe bank routing number (nine digits).account_numberstringrequiredThe bank account number.account_typestringenumrequiredThe bank account type.CheckingSavingsAllowed:CheckingSavingsnamestringrequiredA name for the bank account (e.g. "Primary Checking").HeadersX-Gusto-API-VersionstringenumDefaults to 2026-02-01Determines the date-based API version associated with your API call. If none is provided, your application's minimum API version is used.2026-02-01Allowed:2026-02-01Responses 200Success 404Not Found The requested resource does not exist. Make sure the provided UUID is valid. 422Unprocessable Entity This may happen when the body of your request contains errors such as invalid_attribute_value, or the request fails due to an invalid_operation. See the Errors Categories guide for more details.Updated 30 days ago